<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="icon" href="images/favicon.png">

	<title>Hồ sơ cá nhân</title>

	<!-- Jquery -->
	<script src="libs/jquery/jquery-3.3.1.min.js"></script>

	<!-- Bootstrap -->
	<link rel="stylesheet" type="text/css" href="libs/bootstrap/4-4.0.0-beta/css/bootstrap.min.css"/>
	<script src="libs/popper/1.14.3/popper.min.js"></script>
	<script type="text/javascript" src="libs/bootstrap/4-4.0.0-beta/js/bootstrap.min.js"></script>

	<!-- Font Awesome -->
	<link rel="stylesheet" href="libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- Font Valera Round -->
	<link href="https://fonts.googleapis.com/css?family=Varela+Round&amp;subset=latin-ext,vietnamese" rel="stylesheet">

	<!-- StyleSheet -->
	<link rel="stylesheet" href="css/mobilebar.css">
	<link rel="stylesheet" href="css/style.css">

	<script>
	$(document).ready(function(){
		$(".dropdown-hover").hover(function(){
			$(this).find(".dropdown-menu").toggleClass("show");
		});
	});
	</script>
</head>
<body>
	<div id="viewport">
		<div class="overlay" onclick="close_nav()"></div>
		<nav id="navMobile">
			<div class="left">
				<button type="button" class="btn btn-default" onclick="open_nav()">
					<svg id="i-menu" viewBox="0 0 32 32" width="22" height="22" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
						<path d="M4 8 L28 8 M4 16 L28 16 M4 24 L28 24" />
					</svg>
				</button>
			</div>
			<div class="center">
				<a href="index.html">
					<img src="images/logo.png" alt="">
				</a>
			</div>
			<div class="right">
				<a href="cart.html">
					<img src="images/cart-icon.png">
					<span class="data-cart-count">0</span>
				</a>
			</div>
		</nav>

		<nav id="status">
			<div class="container">
				<div class="row">
					<div class="col-left col-6">
						<span>Mạng xã hội:
							<a href="#"><i class="fa fa-facebook fa-fw"></i></a>
							<a href="#"><i class="fa fa-youtube fa-fw"></i></a>
							<a href="#"><i class="fa fa-google-plus fa-fw"></i></a>
						</span>
						<span>Hotline: <a href="tel:#">1900 1900</a></span>
					</div>
					<div class="col-right col-6">
						<span>
							<a href="#"><i class="fa fa-file-text fa-fw"></i> Theo dõi đơn hàng</a>
						</span>
						<span class="dropdown dropdown-hover">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">Tài khoản</a>
							<div class="dropdown-menu">
								<a class="dropdown-item" href="#">Đăng nhập</a>
								<a class="dropdown-item" href="#">Đăng ký</a>
							</div>
						</span>
						<span>
							<a href="#"><i class="fa fa-shopping-bag fa-fw"></i> Giỏ hàng (<b class="data-cart-count">0</b>)</a>
						</span>
					</div>
				</div>
			</div>
		</nav>

		<header id="header">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<div class="header-logo">
							<a href="index.html">
								<img src="images/logo.png" alt="ShopaVietNam Logo">
							</a>
						</div>
					</div>
					<div class="col-md-4"></div>
					<div class="col-md-5">
						<form action="search.html" method="GET" class="search-box">
							<div class="input-group">
								<select class="custom-select" name="brand">
									<option selected>Tất cả</option>
									<option value="1">Mỹ phẩm</option>
									<option value="2">Chăm sóc da</option>
									<option value="3">Trang điểm</option>
								</select>
								<input type="search" name="keywords" class="form-control" placeholder="Tìm sản phẩm, thương hiệu bạn mong muốn...">
								<div class="input-group-append">
									<button class="btn btn-primary">
										<i class="fa fa-search"></i>
									</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</header>

		<nav id="navigation">
			<div class="container">
				<ul class="nav-wrap">
					<li class="nav-item">
						<a class="nav-link" href="#"><i class="fa fa-home fa-lg"></i></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Khuyến mãi</a>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Trang điểm</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Chăm sóc gia</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Mặt nạ</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Thương hiệu</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
					<li class="nav-item dropdown dropdown-hover">
						<a href="#" class="nav-link" data-toggle="dropdown">Khác</a>
						<div class="dropdown-menu">
							<div class="cat-list">
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
								<a class="dropdown-item" href="#">Trang điểm môi</a>
								<a class="dropdown-item" href="#">Trang điểm mặt</a>
								<a class="dropdown-item" href="#">Trang điểm mắt</a>
								<a class="dropdown-item" href="#">Tẩy trang</a>
							</div>
							<div class="cat-thumbnail">
								<img src="images/cat-thumb.png" alt="Trang điểm" width="350">
							</div>
						</div>
					</li>
				</ul>
			</div>
		</nav>

		<div class="container" id="mainContainer">

			<!-- Breadcrumbs -->
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="index.html">Trang chủ</a></li>
                <li class="breadcrumb-item active">Thông tin tài khoản</li>
            </ol>

            <div class="row">
            	<div class="col-md-3">
            		<aside class="block-user">
            			<div class="user-describe">
            				<img src="images/user.png" alt="" class="user-avatar">
            				<div class="user-info">
            					<div class="user-name">Nghi Le</div>
            					<div class="user-email">hoangnghi.le@gmail.com</div>
            				</div>
            			</div>

            			<li class="menu-item active"><i class="fa fa-user-circle-o fa-fw fa-lg"></i>Thông tin cá nhân</li>
            			<li class="menu-item"><i class="fa fa-calendar fa-fw fa-lg"></i>Quản lý đơn hàng</li>
            			<li class="menu-item"><i class="fa fa-map-marker fa-fw fa-lg"></i>Sổ địa chỉ</li>
            			<li class="menu-item"><i class="fa fa-usd fa-fw fa-lg"></i>Quản lý điểm</li>
            			<li class="menu-item"><i class="fa fa-sign-out fa-fw fa-lg"></i>Thoát tài khoản</li>
            		</aside>
            	</div>
            	<div class="col-md-9">
            		<div class="block-user">
            			<div class="block-header">
            				<div class="block-title">Thông tin tài khoản</div>
            			</div>
            			<div class="block-body">
            				<form action="" method="POST" id="profileForm">
            					<div class="form-group row mb-4">
            						<label for="name" class="col-md-2 align-self-center">Họ tên <span class="required">*</span></label>
            						<div class="col-md-7">
            							<input type="text" name="name" value="" placeholder="Nhập họ tên" class="form-control" required>
            						</div>
            					</div>

            					<div class="form-group row mb-4">
            						<label for="email" class="col-md-2 align-self-center">Email <span class="required">*</span></label>
            						<div class="col-md-7">
            							<input type="email" name="email" value="" placeholder="Nhập địa chỉ email" class="form-control" required>
            						</div>
            					</div>

            					<div class="form-group row mb-4">
            						<label for="gender" class="col-md-2 align-self-center">Giới tính</label>
            						<div class="col-md-7">
            							<label class="custom-control custom-radio">
            								<input type="radio" name="gender" value="1" class="custom-control-input">
            								<span class="custom-control-indicator"></span>
            								<span class="custom-control-description">Nam</span>
            							</label>
            							&emsp;&emsp;&emsp;&emsp;
            							<label class="custom-control custom-radio">
            								<input type="radio" name="gender" value="0" class="custom-control-input">
            								<span class="custom-control-indicator"></span>
            								<span class="custom-control-description">Nữ</span>
            							</label>
            						</div>
            					</div>

            					<div class="form-group row mb-4">
            						<label for="birthday" class="col-md-2">Ngày sinh</label>
            						<div class="col-md-7">
            							<div class="row row-mx-10">
            								<div class="col-md-4">
            									<select name="day" id="day" class="custom-select form-control">
            										<option value="">Ngày</option>
            										<option value="1">1</option>
            										<option value="2">2</option>
            										<option value="3">3</option>
            										<option value="4">4</option>
            										<option value="5">5</option>
            										<option value="6">6</option>
            										<option value="7">7</option>
            										<option value="8">8</option>
            										<option value="9">9</option>
            										<option value="10">10</option>
            										<option value="11">11</option>
            										<option value="12">12</option>
            										<option value="13">13</option>
            										<option value="14">14</option>
            										<option value="15">15</option>
            										<option value="16">16</option>
            										<option value="17">17</option>
            										<option value="18">18</option>
            										<option value="19">19</option>
            										<option value="20">20</option>
            										<option value="21">21</option>
            										<option value="22">22</option>
            										<option value="23">23</option>
            										<option value="24">24</option>
            										<option value="25">25</option>
            										<option value="26">26</option>
            										<option value="27">27</option>
            										<option value="28">28</option>
            										<option value="29">29</option>
            										<option value="30">30</option>
            										<option value="31">31</option>
            									</select>
            								</div>
            								<div class="col-md-4">
            									<select name="month" id="month" class="custom-select form-control">
            										<option value="">Tháng</option>
            										<option value="1">1</option>
            										<option value="2">2</option>
            										<option value="3">3</option>
            										<option value="4">4</option>
            										<option value="5">5</option>
            										<option value="6">6</option>
            										<option value="7">7</option>
            										<option value="8">8</option>
            										<option value="9">9</option>
            										<option value="10">10</option>
            										<option value="11">11</option>
            										<option value="12">12</option>
            									</select>
            								</div>
            								<div class="col-md-4">
            									<select name="year" id="year" class="custom-select form-control">
            										<option value="">Năm</option>
            										<option value="1910">1910</option>
            										<option value="1911">1911</option>
            										<option value="1912">1912</option>
            										<option value="1913">1913</option>
            										<option value="1914">1914</option>
            										<option value="1915">1915</option>
            										<option value="1916">1916</option>
            										<option value="1917">1917</option>
            										<option value="1918">1918</option>
            										<option value="1919">1919</option>
            										<option value="1920">1920</option>
            										<option value="1921">1921</option>
            										<option value="1922">1922</option>
            										<option value="1923">1923</option>
            										<option value="1924">1924</option>
            										<option value="1925">1925</option>
            										<option value="1926">1926</option>
            										<option value="1927">1927</option>
            										<option value="1928">1928</option>
            										<option value="1929">1929</option>
            										<option value="1930">1930</option>
            										<option value="1931">1931</option>
            										<option value="1932">1932</option>
            										<option value="1933">1933</option>
            										<option value="1934">1934</option>
            										<option value="1935">1935</option>
            										<option value="1936">1936</option>
            										<option value="1937">1937</option>
            										<option value="1938">1938</option>
            										<option value="1939">1939</option>
            									</select>
            								</div>
            							</div>
            						</div>
            					</div>

								<div class="form-group row mb-4">
									<label for="change_password" class="col-md-2"></label>
									<div class="col-md-7">
										<label class="custom-control custom-checkbox">
											<input type="checkbox" name="change_password" class="custom-control-input" id="changePassword">
											<span class="custom-control-indicator"></span>
											<span class="custom-control-description">Thay đổi mật khẩu</span>
										</label>
									</div>
								</div>

								<div id="changePasswordForm" style="display: none;">
									<div class="form-group row mb-4">
										<label for="old_password" class="col-md-2 align-self-center">Mật khẩu cũ <span class="required">*</span></label>
										<div class="col-md-7">
											<input type="password" name="old_password" placeholder="Nhập mật khẩu cũ" class="form-control" required disabled>
										</div>
									</div>

									<div class="form-group row mb-4">
										<label for="password" class="col-md-2 align-self-center">Mật khẩu mới <span class="required">*</span></label>
										<div class="col-md-7">
											<input type="password" name="password" placeholder="Mật khẩu từ 8 đế 32 kí tự" class="form-control" required disabled>
										</div>
									</div>

									<div class="form-group row mb-4">
										<label for="password_confirmation" class="col-md-2 align-self-center">Nhập lại <span class="required">*</span></label>
										<div class="col-md-7">
											<input type="password" name="password_confirmation" placeholder="Nhập lại mật khẩu mới" class="form-control" required disabled>
										</div>
									</div>
								</div>

								<div class="form-group row">
									<label class="col-md-2"></label>
									<div class="col-md-7">
										<button class="btn btn-primary" style="min-width: 200px">CẬP NHẬT</button>
									</div>
								</div>	
            				</form>
            			</div>
            		</div>
            	</div>
            </div>

			<!-- Footer -->
			<footer id="footer">
				<div class="footer-top">
					<div class="row row-mx-5">
						<div class="col-lg-3 text-center">
							<div class="footer-logo">
								<a href="#">
									<img src="images/logo.png" alt="">
								</a>
							</div>
							<div class="facebook-page"></div>
						</div>
						<div class="col-lg-2 col-md-4">
							<ul class="list">
								<li class="list-title">Về Shopa</li>
								<li class="list-item"><a href="#" class="list-link">Giới thiệu</a></li>
								<li class="list-item"><a href="#" class="list-link">Quá trình phát triển</a></li>
								<li class="list-item"><a href="#" class="list-link">Nội dung sự kiện</a></li>
								<li class="list-item"><a href="#" class="list-link">Cơ cấu hệ thống</a></li>
							</ul>
						</div>
						<div class="col-lg-3 col-md-4">
							<ul class="list">
								<li class="list-title">Chính sách</li>
								<li class="list-item"><a href="#" class="list-link">Chính sách giao hàng</a></li>
								<li class="list-item"><a href="#" class="list-link">Chính sách bán sỉ</a></li>
								<li class="list-item"><a href="#" class="list-link">Hướng dẫn mua hàng</a></li>
								<li class="list-item"><a href="#" class="list-link">Chính sách đổi trả</a></li>
								<li class="list-item"><a href="#" class="list-link">Phương thức thanh toán</a></li>
							</ul>
						</div>
						<div class="col-lg-4 col-md-4">
							<ul class="list">
								<li class="list-title">Liên hệ</li>
								<li class="list-item">Địa chỉ: 473 Điện Biên Phủ, Phường 25, Quận Bình Thạnh, TP.HCM</li>
								<li class="list-item">Tel: <a href="tel:0902322350">0902322350</a></li>
								<li class="list-item">Mail: <a href="mailto:shopavietnam@gmail.com">shopavietnam@gmail.com</a></li>
								<li class="list-item mt-2">
									<a href="#">
										<img src="images/instagram-ico.png" height="35" style="border-radius: 10px">
									</a>
									<a href="#">
										<img src="images/shopee-ico.png" height="35" style="border-rqcius: 10px">
									</a>
									<a href="#">
										<img src="images/facebook-ico.png" height="35" style="border-rqcius: 10px">
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="footer-bottom">
					<div class="row">
						<div class="col-md-7 mb-3 mb-md-0">
							<div class="d-lg-inline">Đơn vị vận chuyển</div>
							<img src="images/transportations/dhl.png">
							<img src="images/transportations/vncpost.png">
							<img src="images/transportations/netcopost.png">
							<img src="images/transportations/ship60.png">
						</div>
						<div class="col-md-5 text-md-right">
							<div class="d-lg-inline">Phương thức thanh toán</div>
							<img src="images/transactions/visa.png">
							<img src="images/transactions/master.png">
							<img src="images/transactions/tienmat.png">
							<img src="images/transactions/ibanking.png">
						</div>
					</div>
				</div>
			</footer>
			<!-- End Footer -->

		</div>
	</div>
	<nav id="navToggle" class="scrollbar">
		<div class="top">
			<img src="images/logo.png" alt="">
		</div>
		<form action="search.html" method="GET" class="middle">
			<div class="form-group">
				<div class="input-group">
					<input type="search" class="form-control" name="keywords" placeholder="Tìm kiếm" value="">
					<span class="input-group-btn">
						<button type="submit" class="btn btn-default" onclick="open_nav()">
							<svg id="i-search" viewBox="0 0 32 32" width="22" height="22" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5">
								<circle cx="14" cy="14" r="12" />
								<path d="M23 23 L30 30"  />
							</svg>
						</button>
					</span>
				</div>
			</div>
		</form>
		<div class="bottom">
			<ul class="nav nav-pills nav-justified" role="tablist">
				<li class="nav-item">
					<a class="nav-link active" data-toggle="pill" href="#pillsMenu" role="tab" aria-controls="pillsMenu" aria-selected="true">
						<i class="fa fa-list-ul fa-lg"></i>
					</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" data-toggle="pill" href="#pillsAuth" role="tab" aria-controls="pillsAuth" aria-selected="false">
						<i class="fa fa-user-circle-o fa-lg"></i>
					</a>
				</li>
				<li class="nav-item close-nav">
					<a class="nav-link" onclick="close_nav()">
						<svg id="i-close" viewBox="0 0 32 32" width="15" height="15" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2.5">
							<path d="M2 30 L30 2 M30 30 L2 2" />
						</svg>
					</a>
				</li>
			</ul>
			<div class="tab-content">
				<div class="tab-pane fade show active" id="pillsMenu" role="tabpanel">
					<div class="item single">
						<a href="index.html">
							<i class="fa fa-angle-right"></i>&emsp;Trang chủ
						</a>
					</div>
					<div class="item single">
						<a href="page.html">
							<i class="fa fa-angle-right"></i>&emsp;Giới thiệu
						</a>
					</div>
					<div class="item">
						<a data-toggle="collapse" data-parent="#pillsMenu" href="#menu-item-1" aria-expanded="false" class="collapsed">
							<i class="fa fa-angle-right"></i>&emsp;Sản phẩm
						</a>
						<ul id="menu-item-1" class="collapse" role="tabpanel">
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Tất cả sản phẩm</a></li>
						</ul>
					</div>
					<div class="item">
						<a data-toggle="collapse" data-parent="#pillsMenu" href="#menu-item-2" aria-expanded="false" class="collapsed">
							<i class="fa fa-angle-right"></i>&emsp;Tin tức
						</a>
						<ul id="menu-item-2" class="collapse" role="tabpanel">
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Tất cả tin tức</a></li>
						</ul>
					</div>
					<div class="item single">
						<a href="page.html">
							<i class="fa fa-angle-right"></i>&emsp;Dịch vụ
						</a>
					</div>
					<div class="item single">
						<a href="contact.html">
							<i class="fa fa-angle-right"></i>&emsp;Liên hệ
						</a>
					</div>
				</div>
				<div class="tab-pane fade" id="pillsAuth" role="tabpanel">
					<div class="auth">
						<div class="media">
							<img class="mr-3" src="images/user.png">
							<div class="media-body">
								<h5 class="auth-name">Hồ Viết Vũ Thanh</h5>
								mineland405@gmail.com
							</div>
						</div>
					</div>
					<div class="item">
						<a href=""><i class="fa fa-dashboard fa-fw fa-lg"></i>&emsp;Trang quản trị</a>
					</div>
					<div class="item">
						<a href="profile.html"><i class="fa fa-user-circle-o fa-fw fa-lg"></i>&emsp;Hồ sơ cá nhân</a>
					</div>
					<div class="item">
						<a href="user-order.html"><i class="fa fa-history fa-fw fa-lg"></i>&emsp;Lịch sử mua hàng</a>
					</div>
					<div class="item">
						<a href="wish-list.html"><i class="fa fa-heart fa-fw fa-lg"></i>&emsp;Danh sách yêu thích</a>
					</div>
					<div class="item">
						<a href=""><i class="fa fa-sign-out fa-fw fa-lg"></i>&emsp;Đăng xuất</a>
					</div>
				</div>
			</div>
		</div>
	</nav>

	<div class="fixedbox" id="supportion">
		<a href="#" class="fixed-item mb-3">
			<img src="images/support-ico.png">
			DỊCH VỤ
		</a>
		<a href="#" class="fixed-item">
			<img src="images/contact-ico.png">
			LIÊN HỆ
		</a>
	</div>
	<div class="fixedbox" id="position">
		<div class="fixed-item">
			<a href="#">
				<img src="images/messenger-ico.png">
			</a>
		</div>
		<div class="fixed-item mt-4">
			<img src="images/scrolltotop.png" onclick="scroll_top()">
		</div>
	</div>
	<script src="js/main.handler.js"></script>
	<script>
		$("#changePassword").change(function(){
			if($(this).is(":checked")) {
				$("#changePasswordForm input").attr("disabled", false);
				$("#changePasswordForm").slideDown();
			} else {
				$("#changePasswordForm input").attr("disabled", true);
				$("#changePasswordForm").slideUp();
			}
		});
	</script>
</body>
</html>
